For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve Webhook Endpoint

Retrieves the details of an existing webhook. The webhook endpoint's id that was returned upon endpoint creation is required for identifying the exact endpoint.

/v1/webhook_endpoints/:id

GET https://api.uiza.sh/v1/webhook_endpoints/:id

Path Parameters

Name
Type
Description

id

string

The identifier of the webhook endpoint to be retrieved.

{
 "id": "f0f207af-b338-4b7f-8d32-fe9cfa9566eb",
 "url": "https://webhook-test.com/live/created",
 "status": "enabled",
 "secret": "fkjgbkdb28484927gfjkbgkw",
 "created_at": "2019-12-16T10:57:32Z",
 "updated_at": "2019-12-16T10:57:32Z"
}
Sample Request
curl -X GET https://api.uiza.sh/v1/webhook_endpoints/f0f207af-b338-4b7f-8d32-fe9cfa9566eb
     -H 'Authorization: uap-c1ffbff4db954ddcb050c6af0b43ba56-41193b64' 

Last updated